

Help CHECK
----------
La commande "ChECK" permet d'afficher les nouveaux messages dans les
fichiers info classes suivant la date d'entree.
Sans parametres, CHECK affiche les messages entres depuis la derniere
connexion. S'il n'y a pas d'entree a cette date, le dernier message est
affiche.
Exemples:
C          : Affiche les entrees depuis la derniere connexion
C 10       : Affiche les 10 dernieres entrees dans les fichiers info
C 20-50    : Affiche les entrees comprises entre 20 et 50
C 2-       : Affiche les entrees a partir de l'avant derniere
C -5       : Affiche les 5 dernieres entrees
C 3-7      : Affiche les nouvelles entrees No 3,4,5,6 et 7.
C > HB9CHR : Affiche tous les messages mis par HB9CHR.
C > HB9    : Affiche tous les textes dont le Call commence par HB9
C > PK232  : Affiche tous les fichiers contenant le mot PK232

